file(REMOVE_RECURSE
  "CMakeFiles/KISS.dir/kiss.cpp.obj"
  "libKISS.a"
  "libKISS.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/KISS.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
